run_32bit_hawc2:
    script:
    - powershell $psversiontable
#    - cd dtu-10mw-rwt
#    - git clone https://gitlab.windenergy.dtu.dk/OpenLAC/control-binary/control-win32.git
#    - robocopy .\Control-Win32\ .\control\ dtu_we_controller.dll generator_servo.dll mech_brake.dll servo_with_limits.dll towerclearance_mblade.dll
#    - cd ..
#    - powershell Compress-Archive dtu-10mw-rwt dtu-10mw-rwt.zip
#
#    - git clone git@gitlab.windenergy.dtu.dk:HAWC2/hawc2-binary/hawc2-win32.git
#    - hawc2-win32/HAWC2MB.exe htc\DTU_10MW_RWT.htc
#    - hawc2-win32/HAWC2MB.exe htc\DTU_10MW_RWT_step.htc
    artifacts:
      paths:
      - dtu-10mw-rwt.zip
    tags:
    - CPAV_old
